Bug 1299816 - need qemu on ppc64le epel7
need qemu on ppc64le epel7
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: qemu (Show other bugs)
epel7
ppc64le Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7ppc64le
  Show dependency treegraph
 
Reported: 2016-01-19 05:29 EST by Menanteau Guy
Modified: 2017-01-15 22:32 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Menanteau Guy 2016-01-19 05:29:00 EST
qemu is needed on epel7 for arch  ppc64le (ppc64 too if possible).
Current version of qemu-2.0.0-1.el7.6 in epel 7 is not supporting ppc64le.

I tried to build qemu-2.4.1-1 and got several dependancy problems.
1. glusterfs is not supported in epel7 ppc64le
2. qemu-sanity-check-nodeps is not in epel7 (is this mandatory ?)
3. I have got some difficulties to install ceph

I built a qemu disabling these packages in the spec.
Then I have got a dependency problem on openbios when I tried to install qemu-system-ppc. openbios is not in epel7.

Note You need to log in before you can comment on or make changes to this bug.